var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/logout/route.js")
R.c("server/chunks/12c19_next_95f4a102._.js")
R.c("server/chunks/[root-of-the-server]__b4aabe5a._.js")
R.c("server/chunks/8e6cc_cbt-frontend__next-internal_server_app_api_auth_logout_route_actions_3e940ab7.js")
R.m("[project]/C:/Users/Olatunde Sleek/Desktop/cbt-frontend/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/C:/Users/Olatunde Sleek/Desktop/cbt-frontend/src/app/api/auth/logout/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/C:/Users/Olatunde Sleek/Desktop/cbt-frontend/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/C:/Users/Olatunde Sleek/Desktop/cbt-frontend/src/app/api/auth/logout/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
